prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_random_internal_seed_material
Description: Abseil random_internal_seed_material library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_optional = 20260107, absl_random_internal_fast_uniform_bits = 20260107, absl_raw_logging_internal = 20260107, absl_span = 20260107, absl_strings = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_random_internal_seed_material 
Cflags: -I${includedir} -DNOMINMAX
